{
  "db_name": "PostgreSQL",
  "query": "select\n                id,\n                workspace_id,\n                email,\n                role,\n                status,\n                token_hash,\n                expires_at as \"expires_at!: time::OffsetDateTime\",\n                created_at as \"created_at!: time::OffsetDateTime\"\n             from invitation_tokens\n             where workspace_id = $1\n             order by created_at desc",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Text"
      },
      {
        "ordinal": 1,
        "name": "workspace_id",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "email",
        "type_info": "Text"
      },
      {
        "ordinal": 3,
        "name": "role",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "status",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "token_hash",
        "type_info": "Text"
      },
      {
        "ordinal": 6,
        "name": "expires_at!: time::OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 7,
        "name": "created_at!: time::OffsetDateTime",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      false
    ]
  },
  "hash": "e9fc9fdf8ef885ab247d903dbde0a2f07bc89aec46cdbe1e856700fa57674f41"
}
